<?
header ("Content-Type: text/html;charset=utf-8"); 
$config = include_once("config.php");
include("lib/functions.php");          
include("lib/Class.Serval.php");
spl_autoload_register(array('Serval', '_autoload'));
include("lib/Class.Auth.php");

if($settings = Serval::call('db')->Select("mod_settings")){
	foreach($settings as $v){
		$config['settings'][$v['is_key']] = $v['is_value'];
	}
	unset($settings);	
}

set_time_limit( ($config['settings']['scanner_timeout']*$config['settings']['limit_scanner']) );
?>